There are currently no open bugs.

"ruby-ntlm" versions published in Ubuntu

Hirsute (0.6.1-2): universe/ruby
Groovy (0.6.1-2): universe/ruby
Focal (0.6.1-2): universe/ruby
Bionic (0.6.1-2): universe/ruby
Xenial (0.3.4-2): universe/ruby
Trusty (0.3.4-1): universe/ruby